compatibility — все вопросы

2ответа
4 голоса
SSIS 2008 на SQL Server 2005?
Есть ли способ получить преимущества SSIS 2008 (включая повышение производительности) при работе с базой данных SQL Server 2005? Кажется, что он все еще извлекает данные из OLE, поэтому я не вижу, ка
1ответ
4 голоса
Android-приложение нельзя поставить в магазин Amazon?
Я пытаюсь разместить свое приложение в магазине Amazon, но получаю следующую ошибку: * YOUR_APP не устанавливается на Kindle Fire. Обратитесь к разделу часто задаваемых вопросов о Kindle Fire, чт
3ответа
4 голоса
Facebook SDK кодируется для Android 2.2 не работает на Android 4.0.4, показывая ошибку android.os.Networkonmainthread
Привет, я работаю над Facebook API. Я просмотрел документацию на Facebook и закодировал в соответствии с инструкциями. Код ниже работает нормально в Android 2.1-3.2, но при работе в Android 4.0.4 вы
2ответа
4 голоса
Могу ли я использовать новую пружину 3.2 с более старой пружиной безопасности 3.0
Я хочу обновить Spring Framework с 3.0 до 3.2, но хотел бы пропустить обновление spring-security некоторое время. Могу ли я использовать новую пружину 3.2 со старой версией безопасности 3.0?
2ответа
4 голоса
обратная совместимость
Недавно я познакомился с grails и начал использовать его, я знаю, что grails - отличный язык и он очень полезен для быстрого развития, но я не могу понять, почему у grails нет хорошей обратной совме
1ответ
4 голоса
Используйте .NET Framework 4.5 dll в проекте Framework 4.0
Я работаю над проектом, который построен на dot net 4.0, и мне нужно использовать некоторые .dll, которые выпущены с dot net framework 4.5. Есть ли способ включить и использовать их в моем проекте? Е
1ответ
4 голоса
Как использовать Objective-C __nonnull обратно-совместимым способом?
Xcode недавно добавил __nonnull, __nullable и т. д. атрибуты. Однако они не поддерживаются старыми версиями clang и другими компиляторами. Как я могу использовать эти атрибуты совместимым образом
3ответа
4 голоса
Зачем Blackberry и Android SDK нужны старые версии Eclipse IDE?
Я думал, что это нужно сделать только для BlackBerry, но, просматривая видео на YouTube о начале работы с Android, он говорит, что вам также нужен Eclipse Galileo (3.5.x). У меня вопрос: есть ли
2ответа
4 голоса
Почему в Honeycomb появился API, работающий с Gingerbread?
В в документации для DatabaseUtils.concatenateWhere (...) указано, что она поддерживается на уровне API 11+ (HONEYCOMB). Однако во время тестирования совместимости на различных устройствах на моем
4ответа
4 голоса
Как протестировать PHP-приложение на совместимость с IPv6?
У меня есть существующее веб-приложение php, я нахожусь на IPv4, как я могу подделать IPv6-адрес для проверки совместимости приложения с ним? или есть лучший способ проверить совместимость IPv6?
1ответ
4 голоса
Совместимость с Python: отлов исключений
У меня есть приложение, которое должно работать во всех «современных» версиях Python, что означает 2.5 - 3.2. Мне не нужны две базы кода, поэтому 2to3 не вариант. Рассмотрим что-то вроде этого:
3ответа
4 голоса
Не удается импортировать ActionBar в Android-приложение с обратной совместимостью
У меня есть приложение Android, которое предназначено для API 17 и имеет минимальную версию SDK 8. Я не заинтересован в предоставлении ActionBar для устройств с Android API <11, но я хотел бы исп
2ответа
4 голоса
Стоит ли уменьшать размер стайлинга?
Это может быть плохой вопрос для этого обмена, но стоит ли разрабатывать стили для уменьшенных браузеров? Например, я могу уменьшить Chrome до 25%, и мои навигационные перерывы, я должен приспособить
1ответ
4 голоса
Mootools и ExtJs 4.x кажутся несовместимыми, как решить?
Mootools и ExtJs имеют проблему совместимости при использовании на одной странице. Mootools выдает следующую ошибку: Uncaught TypeError: Property 'id' of object #<HTMLDocument> is not a fun
1ответ
4 голоса
Может ли пропуск публичного реферата из интерфейсов повредить совместимости с байт-кодом?
Просматривая SO вопросы, я наткнулся на определение Runnable: @FunctionalInterface public interface Runnable { /** * When an object implementing interface <code>Runnable</code>
1ответ
4 голоса
Могу ли я использовать условный пакет cpp MIN_VERSION для пакета haskell?
Я заметил, что могу получить обратную совместимость с базой, добавив условный CPP следующим образом:Но я получаю сообщение об ошибке, когда задаю зависимости на уровне пакета (то есть: использую что-т
2ответа
4 голоса
Прототип. Mousemove эквивалент
Я хотел бы знать, есть ли какой-либо эквивалент функции jquery mousemove в прототипе.
1ответ
4 голоса
разработка Windows Phone на Windows 8
Очевидно, что нет никакой поддержки XP, когда дело доходит до разработки WP7 (хотя Visual Studio 2010 все еще работает на XP).Поскольку я сейчас делаю большую часть своей работы над linux, я думаю, чт
3ответа
4 голоса
C ++ 11 код /​​библиотека в не C ++ 11 программе
Предположим, что я скомпилировал код на C ++ 11 (я буду использовать Lambdas) в ".o" или в библиотеке ".a".И у меня есть программа, в которую я включу предыдущую библиотеку и заголовочный файл, котору
1ответ
4 голоса
Смешивание C ++ ароматов в одном проекте
Безопасно ли смешивать C ++ 98 и C ++ 11 в одном проекте?Под «смешиванием» я подразумеваю не только связывание объектных файлов, но и общие заголовочные файлы, включенные в исходный код, скомпилирован
1 2 3 4 5

Популярные теги

security × 330linux × 316macos × 2827 × 268performance × 244command-line × 241sql-server × 235joomla-3.x × 222java × 189c++ × 186windows × 180cisco × 168bash × 158c# × 142gmail × 139arduino-uno × 139javascript × 134ssh × 133seo × 132mysql × 132